.menu	{
	text-align:center;
	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
	font-weight:700;

}

input#tagsearch {	/* this is inside the main menu */
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:none;
	display:inline-block;
	font-size:1em;
	box-shadow:none;
	font-family:  "Titillium Web", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	padding-left:5px;
	color: #000;
	text-align:left;
	margin:8px 0px;
	background-color:#FFF;
	height:32px;
	float:left;
	width:100px;
}


.ui-datepicker-year { display:none }

.ui-datepicker-calendar	span {	display:none;}



.suggestedtags	{
	border:2px solid #888;
	margin:50px 0px;
	border-radius:5px;
	padding:10px;
	display:none;
	position:absolute;
	top:45px;
	left:0px;
	min-width:300px;
	z-index:10000000000000000;
	background-color:#000;
}

.suggestedtags h4	{
	color:#FFF;
	font-weight:700;
	margin:5px;
}
.suggestedtags td	{
	padding:0px;
	text-align:center;
}

.suggestedtags a	{
	padding:0px;
	margin:0px;
	font-weight:normal;
}

.suggestedtags span	{
	position:absolute;
	top:3px;
	right:3px;
	cursor:pointer;
}

.datesearchinfo	{
	margin:20px 0px;
	border-radius:5px;
	padding:0px;
	padding-top:20px;
	
	display:none;
	position:absolute;
	top:-75px;
	right:-50px;
	width:150px;
	height:77px;
	color:#FFF;
	text-align:center;
	background-image:url('../images/datesearchinfo.png');
	background-repeat:no-repeat;
	z-index:10000000000000000;
	/*border:1px solid #333;*/
}

/*** ESSENTIAL STYLES ***/
.menu-holder	{
	position:relative;
	display:block;
	background-color:#000;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#FFF;
	max-height:50px;
}
.sf-menu	{
	position:relative;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	line-height:1.0;
}

.sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	
}

.sf-menu li {
	width:			9em;
	
}

li.datepicker {
	width:20px;
	vertical-align:middle;
}

.ui-datepicker-trigger, datepicker img	{
	padding:6px;
	margin-top:8px;
	margin-left:0px;
	background-color:#D9DBDA;
	border-radius:3px;
	display:inline-block;
}


.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
	
}
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu>li>a {
	padding-top:15px;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	text-align:		center;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu a {
	border-left:	0px solid #fff;

	padding: 		.75em 1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#FFF;
}

.sf-menu>li>a {
	width:100px;
}

.sf-menu li {
	background:		;
}
.sf-menu li li, .sf-menu li:hover {
	background:		#000;
}
.sf-menu li li li {
	background:		#000;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#333;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('/images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			1.2em;
	left:			90px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('/images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
